name: ProtocolSupport
main: protocolsupport.ProtocolSupport
version: 4.29-dev
api-version: 1.14
authors:
- _Shevchik_
- 7kasper
- MrPowerGamerBR
- gdude2002
load: STARTUP
commands:
  protocolsupport:
    description: All ProtocolSupport commands
    aliases: ps
    usage: '/protocolsupport help'